.selected-product-description {
  display: flex;
  flex-wrap: wrap;
  gap: 35px;
  align-items: flex-start;
}

.selected-product-description__content,
.selected-product-description__builder {
  flex: 1 1 20rem;
}

.single-product div.product .summary.entry-summary .related.products {
  width: 100%;
  position: relative;
  display: grid;
  padding: 1px;
  margin: 30px -1px -1px;
}
.single-product div.product .summary.entry-summary .related.products ul.products {
  gap: 0;
}
.single-product div.product .summary.entry-summary .related.products .swiper-wrapper {
  box-sizing: border-box;
}
.single-product div.product .summary.entry-summary .related.products .swiper-wrapper .price {
  display: flex;
  flex-wrap: wrap;
}
.single-product div.product .summary.entry-summary .related.products .swiper-wrapper .price del, .single-product div.product .summary.entry-summary .related.products .swiper-wrapper .price ins {
  width: 100%;
}
.single-product div.product .summary.entry-summary .related.products a.button.add_to_cart_button {
  font-size: 0;
  background-color: transparent;
  color: black;
}
.single-product div.product .summary.entry-summary .related.products .swiper-button-next,
.single-product div.product .summary.entry-summary .related.products .swiper-button-prev {
  background: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  height: 24px;
  left: 10px;
  position: absolute;
  top: calc(50% + 44px);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 24px;
}
.single-product div.product .summary.entry-summary .related.products .swiper-button-next:after,
.single-product div.product .summary.entry-summary .related.products .swiper-button-prev:after {
  content: none;
}
.single-product div.product .summary.entry-summary .related.products .swiper-button-next:before,
.single-product div.product .summary.entry-summary .related.products .swiper-button-prev:before {
  color: inherit;
  content: "c";
  font-family: wetail-icons;
  text-transform: none;
}
.single-product div.product .summary.entry-summary .related.products .swiper-button-next {
  left: auto;
  right: 10px;
}
.single-product div.product .summary.entry-summary .related.products .swiper-button-prev {
  right: auto;
}
.single-product div.product .summary.entry-summary .related.products .swiper-button-prev:before {
  content: "b";
}
.single-product div.product .summary.entry-summary .related.products > h6 {
  margin-bottom: 20px;
}
.single-product div.product .summary.entry-summary .related.products h2 {
  font-size: 12px;
}
.single-product div.product .summary.entry-summary .related.products .price {
  font-size: 11px;
}

.upsells.products > h2 {
  margin-bottom: 10px;
}

.product #wetail_connected_products .wetail_connected_products__title {
  font-size: 13px;
  font-family: "Jost", sans-serif;
  font-weight: 300;
}

.theme-maxine-wetail-theme.single-product div.product .summary.entry-summary table.variations .label label {
  font-weight: 300;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
